#navigation {
  height: 29px;
}
#navigation li {
  display: inline;
}

.mega .depth-1 ul {
  display: inline;
}
.mega .active-trail .depth-1 {
  top: 30px;
}
.mega li.active-trail div.depth-1, .mega li.expanded:hover div.depth-1, .mega li.expanded:focus div.depth-1, .mega li.sfHover div.depth-1 {
  top: 30px;
}

.lm_hp_basic_container .titles h2 {
  line-height: 55px;
}

.main-container-2col .container-2col-right h2 {
  line-height: 56px;
  padding-top: 72px;
}

.page-products .browse-products ul li.thumb {
  display: inline !important;
}

.main-container-2col .container-2col-left, .main-container-2col .container-2col-right {
  width: 49%;
}

#csr_header_holder {
  width: auto;
}

div.spp-info-container div#sku_select_container {
  display: inline !important;
}
